.alinharRotulos {
    text-align: right;
}
.alinhaBtns {
    width:30%;
    background-color: black;
    color:white;
    border:0px;
    padding:5px;
    border-radius: 5px;
    cursor: pointer;
}
.carrinho {
    width:300px; 
    float:right;
}
.carrinho p {
    display: inline;
}
table {
    clear:both; 
    background-color: rgb(10, 221, 56) ;
    border-radius: 10px; 
    color:white;
    padding:10px;
    width:400px;
    margin:auto;
}
caption {
    color:rgb(10, 221, 56) 
    font-weight: bold; 
    font-size: 25px;
}